Subject: "intro to git" in Portland Oregon on Monday

From: [email-masked] (Randal L. Schwartz)
Date: 16 Dec 2006 09:06:28 -0800

If you're close enough to drop by, I'm giving my hastily prepared
"intro to git" talk Monday night in Portland Oregon.  Details at
<http://article.gmane.org/gmane.org.user-groups.linux.portland/14545>.

If you're in a reviewing mood, I'm slowly updating my draft of the talk at
<http://www.stonehenge.com/pic/Git.pdf>.  That's just a temp location
though... I'll push it to archive.org when I've finally presenting it.

Thanks to Junio and (someone else, sorry) for giving me feedback already.

-- 
Randal L. Schwartz - Stonehenge Consulting Services, Inc. - +1 503 777 0095
<[email-masked]> <URL:http://www.stonehenge.com/merlyn/>
Perl/Unix/security consulting, Technical writing, Comedy, etc. etc.